﻿
.ayuda
{
    margin:16px;
    font-family:Verdana;
    font-size:11px;
}

h1
{
    text-align:left;
    margin-bottom:12px;
    font-size:20px;
    color:#113F8C;
}
h3
{
    text-align:left;
    font-size:14px;
    color:#113F8C;
    padding-bottom:0px;
    margin-bottom:2px;
}

.resumen
{
    margin-bottom:12px;
    font-size:12px;
}
.importante
{
    border: 1px solid #E54028;
    font-style: italic;
    color: #E54028;
    background-color: #FFEEEE;
    padding:8px 8px 8px 30px;
    margin-bottom:12px;
    background-image:url('../../cmm/ico/delete.png');
    background-repeat:no-repeat;
    background-position:8px 8px;
}
.informacion
{
    border: 1px solid #00A1CB;
    font-style: italic;
    color: #00A1CB;
    background-color: #DDEEFF;
    padding:8px 8px 8px 30px;
    margin-bottom:12px;
    background-image:url('../../cmm/ico/information.png');
    background-repeat:no-repeat;
    background-position:8px 8px;
}

.link
{
    
}

.campos td
{
    margin:0px;
    padding:4px;
    border: 1px solid #113F8C;
}
.campos th
{
    margin:0px;
    padding:4px;
    border: 1px solid #113F8C;
    background-color:#113F8C;
    color:#FFFFFF;
}
.campos
{
    border: 1px solid #113F8C;
}
.si
{
    background-image:url('../../cmm/ico/accept.png');
    background-position:center center;
    background-repeat:no-repeat;
}
.no
{
    background-image:url('../../cmm/ico/delete.png');
    background-position:center center;
    background-repeat:no-repeat;
}